
QGIS Application - Bug report #13704

Output path defaults to the QGIS installation folder

2015-10-29 02:56 AM - baditaflorin -

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.8.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 21731

Description

It does not matter what location i am on, when i hit browse it always default to this location C:\\Program Files\\QGIS Wien\\bin

Even if 5 seconds before i had put it to be on another path.

This bug is at least 1-3 years old, from what i remember

History

#1 - 2015-10-30 02:14 AM - Saber Razmjooei

- Subject changed from Qgis output does not remember the last location, defaults to  Also in the idea that every single time, it does not matter what 

location i am on, when i hit browse it always default to this location C:\\Program Files\\QGIS Wien\\bin to Output path defaults to the QGIS installation 

folder

- Category set to GUI

#2 - 2015-10-30 02:25 AM - Nyall Dawson

- Status changed from Open to Feedback

Which browse button is this for? A lot of these have been fixed already, but we need specifics...

#3 - 2015-11-10 04:19 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.

#4 - 2016-01-28 01:10 AM - baditaflorin -

- Status changed from Closed to Reopened

What do you mean by browse button ?

#5 - 2016-01-28 02:47 AM - Nyall Dawson

"It does not matter what location i am on, when i hit browse it always default to this location C:\\Program Files\\QGIS Wien\\bin"
Which 'browse' button are you hitting? We need specifics.

#6 - 2016-02-23 01:11 AM - baditaflorin -

On any subsection of the Vector, Raster Manu, if the tool have a Browse button to select a file, the location will be

Live Vector > analysis tools  > Distance Matrix , and if i click Browse , this will be the default location where i will start to search for a file C:\\Program

Files\\QGIS Lyon\\bin

Nyall Dawson wrote:

"It does not matter what location i am on, when i hit browse it always default to this location C:\\Program Files\\QGIS Wien\\bin"

Which 'browse' button are you hitting? We need specifics.

#7 - 2017-05-01 01:06 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#8 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution changed from not reproducable to end of life

- Status changed from Reopened to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
